// We could do a lot of fancy build tricks here, but all we need is a linker script from
// cortext-m-rt to include our memory map, so the tools know how much RAM and flash the chip has
// and where to find them.
fn main() {
    // Set the linker script to the one provided by cortex-m-rt.
    println!("cargo:rustc-link-arg=-Tlink.x");

    // Apperently, this loads the memory map provided in `memory.x`
}
